/* reset */
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
fieldset, img {
	border: 0;
}
html {
	height: 100%;
	margin-bottom: 1px;
}
body {
	position: relative;
}
:focus {
	outline: none;
}
p {
	margin: 10px 0;
}
/* links */
a {
	color: #F00;
	text-decoration: none;
	font-family: 'dinregular';
}
a:hover {
	text-decoration: none;
}
/* a:visited {
	color: #000 !important;
} */
/* header elements */
.left { float: left; }
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 100%;
	margin: 0;
}
h1 {
	color: #000;
	font-family: 'dinregular';
	font-size: 28px;
}
h2, div.shop-receipt h2, div.shop-quote-receipt h2 {
	font-size: 34px;
	color: #002cb4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-family: 'dinregular';
}
h3 {
	font-size: 200%;
	color: #000;
	font-weight: bold;
	font-family: 'dinregular';
}
h4 {
	font-size: 175%;
	color: #000;
	font-family: 'dinregular';
}
h5 {
	font-size: 150%;
	color: #000;
	font-family: 'dinregular';
}
h6 {
	font-size: 125%;
	color: #000;
	font-family: 'dinregular';
}
/* page setup */
body {
	background: #fff;
	color: #727b6e;
	font-size: 14px;
}
div.page {
	background: url(/images/page_bg.png) repeat-x scroll 0 0 #F4F4F1;
	padding-bottom: 1px;
}
div.page_top {
	background: url(/images/header_bg.jpg) 50% 0 no-repeat;
}
/* wrapper setup */
div.wrapper {
	margin: auto;
	width: 1000px;
}
/* header */
div#header {
	height: 127px;
}
/* logo */
div.logo {
	float: left;
	padding: 8px 0 0 0;
	position: absolute;
}
div.logo a {
	display: block;
}
div.logo img {
	position: relative;
	z-index: 1000;
}
/* main body setup */
div#middle {
	width: auto;
	clear: both;
}
/* left column */
div#left {
	width: 200px;
	float: left;
}
/* content column */
div#main {
	float: left;
	margin: 20px 0 0 20px;
	width: 780px;
}
/* footer */
div#footer {
	width: auto;
	clear: both;
	height: 162px;
	padding: 50px 0 0 0;
}
/* clearing & floating */
.clearingfix:after {
	content: ".";
	display: block;
	line-height: 0;
	clear: both;
	visibility: hidden;
}
.clearingfix {
	display: block;
}
.floatbox {
	overflow: hidden;
}
/* ARROW POSITION */
#ourBagsNav img.arrow {
	margin-left: 362px;
}
#inStockNav img.arrow {
	margin-left: 483px;
}
#qFaqsNav img.arrow {
	margin-left: 594px;
}
#srchNav img.arrow {
	margin-left: 696px;
}
#quoteCartNav img.arrow {
	margin-left: 803px;
}
/* topmenu */
div#topmenu {
	float: right;
	padding: 37px 0 0 0;
}
ul#nav_981150 {
	list-style: none;
	float: right;
	width: 670px;
}
ul#nav_981150 li.topnav {
	display: inline;
	float: left;
	padding: 0px 10px 0px 10px;
}
div#topmenu ul#nav_981150 li.topnav a.mm {
	display: block;
	float: left;
	text-align: center;
	color: #FFF;
	padding: 0 12px 0 0;
	text-indent: -9999px;
	height: 88px;
}
div#topmenu ul#nav_981150 li.topnav a.mm span {
	display: block;
	color: #434D3E;
	text-indent: 0;
	position: absolute;
	top: 4px;
	left: 29px;
	text-align: center;
	width: 30px;
}
div#topmenu ul li.topnav a.mm:hover span {
	color: #FFF;
}
div#topmenu ul li.selected a {
	height: 90px;
}
div#topmenu ul li.selected a span {
	color: #FFF;
}
div#topmenu ul li a.our_bags {
	background: url(/images/topmenu_bg.png) 0 0 no-repeat;
	width: 72px;
}
div#topmenu ul li a.our_bags:hover {
	background: url(/images/topmenu_bg.png) 0 -130px no-repeat;
}
div#topmenu ul li a.in_stock {
	background: url(/images/topmenu_bg.png) -105px 0 no-repeat;
	width: 88px;
}
div#topmenu ul li a.in_stock:hover {
	background: url(/images/topmenu_bg.png) -105px -130px no-repeat;
}
div#topmenu ul li.selected a.in_stock {
	background: url(/images/topmenu_bg.png) -105px -260px no-repeat;
}
div#topmenu ul li a.quick_faqs {
	background: url(/images/topmenu_bg.png) -222px 0 no-repeat;
	width: 84px;
}
div#topmenu ul li a.quick_faqs:hover {
	background: url(/images/topmenu_bg.png) -222px -130px no-repeat;
}
div#topmenu ul li.selected a.quick_faqs {
	background: url(/images/topmenu_bg.png) -222px -260px no-repeat;
}
div#topmenu ul li a.search {
	background: url(/images/topmenu_bg.png) -349px 0 no-repeat;
	width: 59px;
	padding-left: 15px;
}
div#topmenu ul li a.search:hover {
	background: url(/images/topmenu_bg.png) -349px -130px no-repeat;
}
div#topmenu ul li.selected a.search {
	background: url(/images/topmenu_bg.png) -349px -260px no-repeat;
}
div#topmenu ul li a.quote_cart {
	background: url(/images/topmenu_bg.png) -447px 0 no-repeat;
	width: 89px;
}
div#topmenu ul li a.quote_cart:hover {
	background: url(/images/topmenu_bg.png) -447px -130px no-repeat;
}
div#topmenu ul li.selected a.quote_cart {
	background: url(/images/topmenu_bg.png) -447px -260px no-repeat;
}
div#topmenu ul#nav_981150 li.last {
	padding: 0;
}
div#topmenu ul li a.contact_us {
	background: url(/images/topmenu_bg.png) -555px 0 no-repeat;
	width: 89px;
	padding-right: 0;
}
div#topmenu ul li a.contact_us:hover {
	background: url(/images/topmenu_bg.png) -555px -130px no-repeat;
}
div#topmenu ul li.selected a.contact_us {
	background: url(/images/topmenu_bg.png) -555px -260px no-repeat;
}
div#topmenu ul li.in_stock a img {
	display: none;
}
/* breadcrumb */
div.breadcrumb {
	font-size: 18px;
	padding: 20px 0 14px 20px;
}
div.breadcrumb {
	color: #666666;
}
div.breadcrumb a {
	color: #434d3e;
}
div.breadcrumb img {
	margin: 0 4px 4px;
}
/* drop down catalog */

.catalog {
	background: url(/images/catBackground.png) no-repeat scroll 0 0 transparent;
	height: 20px;
	padding: 4px 0 0 5px;
	width: 150px;
}
span.catName a {
	color: #4c5546;
	font-weight: bold;
}
/* category */

table.catalogueTable td {
	padding: 10px 0;
}
table.productLarge {
	margin-left: -89px;
	width: 1055px;
}
table.productSmall {
	margin-left: -89px;
}
table.productSmall tr {
	border-bottom: 1px solid #f1efea;
}
div.category {
	padding: 0;
	overflow: hidden;
	display: none;
}
h2, div.category h2 {
	font-weight: normal;
	margin: 0 0 11px 0;
}
div.category_item_list {
	overflow: hidden;
}
.catalogueItem {
	vertical-align: top;
}
p.pd_description {
	font-size: 12px;
}
div.category_item {

}
.catalog_item {
	margin: 0 auto;
	text-align: center;
	/* width: 180px; */
	margin-bottom: 20px;
}
.product_title a, div.category_item a {
	color: #434d3e;
	font-size: 16px;
	display: block;
}
div.category_item.left {
	padding-left: 0;
}
div.category_item a.minHover {
	background: url("/images/tote_bagsbox_link_img02.png") no-repeat scroll 0 100% transparent;
	color: #434D3E;
	text-indent: -9999px;
	width: 27px;
	height: 19px;
}
div.category_item a.print {
	background: url("/images/tote_bagsbox_link_img03.png") no-repeat scroll 0 100% transparent;
	color: #434D3E;
	text-indent: -9999px;
	width: 27px;
	height: 19px;
}
div.instockProducts {
	float: left;
	width: 250px;
	text-align: center
}
div.instockProducts a {
	color: #434d3e;
	width: 200px;
}
div.product_imageArea .product_Image img {
	padding: 0px 0px 0px 30px;
}
div.category_item a.delivery {
	background: url("/images/tote_bagsbox_link_img01.png") no-repeat scroll 0 100% transparent;
	color: #434D3E;
	text-indent: -9999px;
	width: 27px;
	height: 19px;
}
div.category_item li.view a img {
	padding-top: 4px;
}
div.category_item a.minHover:hover {
	background: url("/images/min_hover.png") no-repeat scroll 0 0 transparent;
	height: 25px;
}
div.category_item a.print:hover {
	background: url("/images/print_hover.png") no-repeat scroll 0 0 transparent;
	height: 25px;
}
div.category_item a.delivery:hover {
	background: url("/images/delivery_hover.png") no-repeat scroll 0 0 transparent;
	height: 25px;
}
div.category_item span.available {
	font-size: 12px;
	display: block;
	padding: 0;
}
div.category_item img.title {
	margin: 0 0 12px 0;
}
div.category_item div.product_image {
	min-height: 165px;
}
div.category_item span.product_title {
	display: block;
	height: 45px;
	padding-top: 4px;
	padding-bottom: 2px;
	text-transform: uppercase;
}
div.category_item span.product_subtitle {
	display: block;
	text-transform: uppercase;
}
.minDetails {
	display: none;
}
a.minHover:hover .minDetails {
	display: block;
}
.more_links {
	position: relative;
	padding-left: 12px;
}
.more_links li {
	float: left;
	list-style: none outside none;
	margin-right: 2px;
}
.more_links li ul {
	height: 34px;
	left: -9999px;
	position: absolute;
	top: -30px;
	width: 133px;
}
.more_links li ul#listOne {
	margin-left: 12px;
	padding-top: 2px;
	background: url("/images/delivery_bg.png") no-repeat scroll 0 0 transparent;
}
.more_links li ul#listTwo {
	margin-left: 13px;
	padding-top: 2px;
	background: url("/images/min_bg.png") no-repeat scroll 0 0 transparent;
}
.more_links li ul#listThree {
	margin-left: 14px;
	padding-top: 2px;
	background: url("/images/print_bg2.png") no-repeat scroll 0 0 transparent;
}
.more_links li:hover ul {
	left: 0;
}
.more_links li ul#listOne div.listInfo, .more_links li ul#listTwo div.listInfo, .more_links li ul#listThree div.listInfo {
	margin-left: 5px;
}
.more_links ul ul div.listInfo {
	font-size: 11px;
}
.more_links li ul#listOne li:hover {
	display: none;
}
/* featured */
div.featured {

	margin: 20px auto 30px auto;
}
div.featured_caption {
	position: absolute;
	left: 108px;
	top: 88px;
	width: 500px;
}
div.featured_caption h2 {
	font-size: 53px;
	color: #434d3e;
	font-family: "Chalet", Arial, Helvetica, sans-serif;
	background: url(/images/title_the_bag_specialists.png) 0 0 no-repeat;
	text-indent: -9999px;
}
div.featured_caption ul {
	margin: 0;
	list-style: none;
	padding: 7px 0 0 3px;
}
div.featured_caption ul li {
	font-size: 16px;
	background: url(/images/slider_caption_arrow.png) 0 6px no-repeat;
	padding: 0 0 0 10px;
}
div.featured a.prev {
	position: absolute;
	left: 0;
	top: 260px;
	background: url(/images/prev_img.png) 0 0 no-repeat;
	width: 31px;
	height: 57px;
	text-indent: -9999px;
}
div.featured a.next {
	position: absolute;
	right: 0;
	top: 260px;
	background: url(/images/next_img.png) 0 0 no-repeat;
	width: 31px;
	height: 57px;
	text-indent: -9999px;
}
div.featured ul.featured_tabs {
	list-style: none;
	position: absolute;
	top: 510px;
	left: 45%;
}
div.featured ul.featured_tabs li {
	width: 12px;
	height: 12px;
	float: left;
	margin: 0 9px 0 0;
}
div.featured ul.featured_tabs li a {
	display: block;
	width: 12px;
	height: 12px;
	background: url(/images/featured_tabs.png) 0 -100px no-repeat;
	text-indent: -9999px;
}
div.featured ul.featured_tabs li a:hover, div.featured ul.featured_tabs li.active a {
	background: url(/images/featured_tabs.png) 0 0 no-repeat;
}
/* featured */
div.bottom {
	width: auto;
	clear: both;
	height: 85px;
	background: #ede8df;
	padding: 15px 0 0 0;
}
div.bottom h3 {
	font-size: 15px;
	color: #002cb4;
	float: left;
	background: url(/images/bottom_title.png) 0 0 no-repeat;
	width: 127px;
	height: 22px;
	padding: 8px 0 0 10px;
	margin: 21px 0 0 0;
	width: 180px;
	letter-spacing: -1px;
}
/* featured */
div.our_clients {
	margin: 0;
}
div.our_clients h3.our_clients {
	background: url(/images/title_our_clients.png) 0 0 no-repeat;
	text-indent: -9999px;
}
div.our_clients ul {
	margin: 0;
	list-style: none;
	float: right;
}
div.our_clients ul li {
	float: left;
	margin: 0 0 0 30px;
}
div.our_clients ul li.first {
	margin: 0;
}
/* popular products */
div.popular_products {
	margin: 0;
}
h3.popular_bags {
	background: url(/images/title_popular_bags.png) 0 0 no-repeat !important;
	text-indent: -9999px;
	width: 170px;
}
div.popular_products ul {
	margin: 0;
	list-style: none;
	float: left;
}
div.popular_products ul li {
	float: left;
	margin: 0 40px 0 0;
	position: relative;
}
div.popular_products ul li.first {
	margin: 0;
}
/* footer menu */
div.footer_menu {
	float: left;
	width: 120px;
	line-height: 16px;
	padding: 0 20px 0 0;
	border-right: #ede8df 1px solid;
}
div.footer_menu.first {
	width: 100px;
	padding: 0;
	margin: 0 20px 0 0;
}
div.footer_menu ul {
	margin: 0;
	list-style: none;
}
div.footer_menu ul li {
	font-size: 11px;
	font-weight: bold;
}
div.footer_menu ul li a {
	color: #727b6e;
}
div.footer_menu ul li a:hover {
	color: #000000;
}
div.footer_rightmenu {
	float: right;
	width: 735px;
	position: relative;
}
div.footer_rightmenu ul {
	margin: 0;
	list-style: none;
	float: right;
}
div.footer_rightmenu ul li {
	font-size: 11px;
	font-weight: bold;
	float: left;
	background: url(/images/footer_arrow.png) 0 3px no-repeat;
	padding: 0 0 0 9px;
	margin: 0 0 0 8px;
}
* div.footer_rightmenu ul li {
	margin-left: 3px;
}
div.footer_rightmenu ul li.first {
	margin: 0;
}
div.footer_rightmenu ul li a {
	color: #727b6e;
}
div.footer_rightmenu ul li:hover {
	background: url(/images/footer_arrowHover.png) 0 5px no-repeat;
}
div.footer_rightmenu ul li:hover a {
	font-weight: bold;
	color: #000000;
}
#Web, #Promo, #Color, #Auto, #sge {
	display: none;
	clear: both;
	position: absolute;
	top: 14px;
	left: 0px;
}
.prodFeature {
	border: 1px solid #F6F7F4;
	margin-left: 37px;
	margin-top: 10px;
	padding: 10px;
	background: #fff;
	margin-bottom: 5px;
}
.smartSlogan {
	margin-left: 37px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	float: left;
	width: 400px;
}
.rangeLink {
	float: left;
	width: 192px;
	text-align: right;
}
/* product */
div.product {
	padding: 0 0 25px 0;
	overflow: hidden;
}
div.product h2 {
	font-weight: normal;
	margin: 0 0 11px 0;
}
div.product_preview {
	float: left;
	width: 405px;
	padding: 13px 0 0 0;
	position: relative;
}
div.product_preview ul {
	margin: 0;
	list-style: none;
	padding: 23px 0 0 20px;
}
div.product_preview ul li {
	float: left;
	padding: 0 0 0 18px;
}
div.product_gallery {
	padding-left: 20px;
}
/* product details */

.catProdAttributeTitle {
	font-size: 14px;
	background-color: #ede8df;
	padding: 3px 0;
	color: #434d3e;
	margin-bottom: 10px;
}
.catProdAttributeItem {
	padding-top: 3px;
	padding-left: 0px;
}
.catProdAttributeItem span {
	padding-left: 10px;
}
#emailBG a {
	background: url("/images/email.png") no-repeat scroll 100% 8px transparent;
}
#deliver a {
	background: url("/images/delivery.png") no-repeat scroll 100% 4px transparent;
}
div.catProductAttributeGroup {
	margin-bottom: 3px;
}
div.product_details {
	float: left;
	width: 355px;
}
div.product_details #extras {
	padding-top: 5px;
}
div.product_details #price span.price, div.product_details #price span.priceextra {
	font-weight: bold;
}
div#quantity {
	float: right;
}
div#quantity #qtext {
	display: block;
	float: left;
}
div#quantity #qbox input {
	float: left;
}
div#quantity #qbox select {
	width: 100px;
	margin-left: 5px;
	float: left;
}
.productTextInput {
	width: 100px;
	margin-left: 5px;
}
.clear {
	clear: both;
}
div.product_details div.order_req {
	color: #434d3e;
	padding: 15px 0;
	display: block;
}
div.product_details {
	font-size: 14px;
	height: 100%;
	overflow: hidden;
	padding: 0 0 17px;
}
div.product_details ul li.select {
	padding: 17px 0 17px 0;
	font-size: 14px;
	border-top: #FFF 1px solid;
}
div.product_details label {
	display: block;
	font-size: 14px;
	color: #727b6e;
	padding: 0 0 15px 0;
}
div.product_details input.input_item {
	color: #434d3e;
	font-size: 14px;
	font-family: Arial, Helvetica;
	width: 112px;
	border: #ede8df 1px solid;
	background: #FFF;
	padding: 2px 3px;
	margin: 0 0 0 4px;
	float: right;
}
div.product_details input.submit {
	background: url(/images/submit.png) 0 0 no-repeat;
	width: 114px;
	height: 28px;
	cursor: pointer;
	float: left;
	border: 0;
}
div.product_details select {
	color: #434d3e;
	font-size: 14px;
	padding: 2px 0 0 3px;
	font-family: Arial, Helvetica, sans-serif;
	width: 355px;
	height: 24px;
	float: left;
}
div.product_details select span.star {
	color: #f78f1e;
}
div.product_details select.mid {
	width: 225px;
	float: left;
}
div.product_details select.small {
	width: 150px;
}
div.product_details span.or {
	float: left;
	color: #f78f1e;
	font-weight: bold;
	padding: 2px 16px;
}
div.product_details textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EDE8DF;
	color: #434D3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 72px;
	margin-bottom: 5px;
	padding: 4px;
	width: 345px;
}
div.product_details a.button {
	float: right;
	color: #727b6e;
	font-weight: bold;
	background: url(/images/button.png) 0 0 no-repeat;
	width: 136px;
	height: 32px;
	text-align: center;
	padding: 6px 0 0 0;
	text-indent: -9999px;
}
div.product_details span.star {
	color: #f78f1e;
}
div.product_menu {
	width: 148px;
	position: absolute;
	top: 0;
	right: -155px;
}
div.product_menu ul {
	margin: 0;
	list-style: none;
	padding: 0 0 0 0;
}
div.product_menu ul li {
	float: none;
	padding: 0 10px 0 0;
	background: url(/images/white_box.png) 0 0 no-repeat;
	height: 26px;
	margin: 0 0 8px 0;
}
div.product_menu ul li a {
	display: block;
	text-align: right;
	color: #727b6e;
	padding: 4px 38px 7px 0;
}
/*div.product_menu ul li:hover a.delivery {
 margin-left: 20px;
 }
 */

div.product_menu ul li a.delivery {
	background: url(/images/delivery.png) 100% 8px no-repeat;
}
div.product_menu ul li:hover a.delivery {
	background: url(/images/hoverDelivery.png) 100% 7px no-repeat;
}
div.product_menu ul li.DeliverItem:hover {
	background: #EDE9E0;
}
div.product_menu ul li a.email {
	background: url(/images/email.png) 100% 8px no-repeat;
}
div.product_menu ul li a.print {
	background: url(/images/print.png) 100% 4px no-repeat;
}
div.product_menu ul li a.sample {
	background: url(/images/sample.png) 100% 5px no-repeat;
}
div.product_menu ul li ul {
	background: none repeat scroll 0 0 #EDE9E0;
	display: none;
	left: -160px;
	padding: 10px;
	position: relative;
	top: -27px;
	width: 140px;
}
div.product_menu ul li ul li {
	background: none repeat scroll 0 0 transparent;
	height: auto;
}
div.product_menu ul li ul li:hover {
	background: none;
}
div.product_menu ul li:hover ul {
	display: block;
}
/*div.product_menu ul li:hover {
 background: url(/images/delivery.png) 100% 8px no-repeat #ede9e0;
 }*/

/*Drop down Menu Styles*/
div#topmenu ul li.topnav {
	z-index: 250;
}
.dropMenuBG {
	background: none repeat scroll 0 0 #FFFFFF;
	position: absolute;
	top: 118px;
	width: 100%;
	z-index: 200;
	left: 0px;
	display: none;
}
.menuCentre {
	font-size: 11px;
	margin: 0 auto;
	width: 990px;
	padding-bottom: 20px;
	padding-top: 15px;
}
.menuBottom {
	height: 6px;
	background: url(/images/orangeLine.png) repeat-x;
}
#ourBags #left {
	float: left;
	width: 220px;
}
#ourBags #right {
	float: left;
	width: 220px;
}
#ourBags li, #in-Stock li {
	list-style-type: none;
	margin-bottom: 2px;
}
#ourBags ul#nav_983084 li a, #ourBags ul#nav_983086 li a, #in-Stock li a {
	background: url("/images/catBackground.png") no-repeat scroll 0 0 transparent;
	line-height: 28px;
	display: block;
	width: 190px;
	margin-bottom: 32px;
	padding: 5px 0 5px 10px;
	font-size: 13px;
}
#ourBags ul#nav_983084 li a:hover, #ourBags ul#nav_983086 li a:hover, #in-Stock li a:hover {
	background: transparent url(/images/catBackground2.png) no-repeat;
	color: #111;
}
#ourBags #nonWoven ul#heading li a {
	background: url("/images/catBackground.png") no-repeat scroll 0 0 transparent;
	line-height: 28px;
	display: block;
	font-size: 13px;
	padding: 5px 0 5px 10px;
}
#ourBags ul#nav_983084 li a {
	color: #414c3d;
	font-weight: bold;
}
#ourBags ul#nav_983086 li, #ourBags ul#nav_983084 li {
	width: 190px;
	display: block;
}
#ourBags ul#nav_983086 li a {
	color: #414c3d;
	font-weight: bold;
}
#ourBags #nonWoven {
	width: 550px;
	float: left;
}
#ourBags #nonWoven ul#heading {
}
#ourBags #nonWoven ul#heading li {
	width: 550px;
	background: #f6f4f0;
	margin-bottom: 10px;
	height: 38px;
	display: block;
}
#ourBags #nonWoven li a {
	color: #414c3d;
	font-weight: bold;
}
#ourBags #nonWoven ul.catRows li a {
	width: 100px;
	height: 100px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	position: relative;
}
#ourBags #nonWoven ul.catRows li a span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100px;
	background: transparent url(/images/catRowBg.png) repeat;
	color: #414c3d;
	padding: 5px 0;
	display: none;
}
#nonWoven ul {
	width: 550px;
}
#nonWoven ul.catRows {
	clear: both;
	margin-top: 10px;
}
#nonWoven ul.catRows li {
	float: left;
	width: 100px;
	margin-right: 10px;
	font-size: 10px;
}
#nonWoven ul.catRows li img {
	float: left;
	margin-right: 8px;
}
#nonWoven ul.catRows li.last {
	margin-right: 0;
}
#in-Stock {

}
#in-Stock li {
	float: left;
	margin-right: 40px;
}
#in-Stock ul li#instock-text {
	line-height: 20px;
	display: none;
}
#in-Stock ul li#instock-text a {
	background: none;
	line-height: auto;
	display: inline;
	width: auto;
	margin: 5px 0 2px 0;
	padding: 0;
}
#in-Stock ul li#instock-text a img {
	vertical-align: bottom;
}
#faqs {

}
#faqs .col {
	width: 220px;
	float: left;
	margin-left: 20px;
}
#faqs .sep {
	border-right: 2px solid #f9f7f4;
	padding-right: 20px;
}
#faqs .left {
	margin-left: 0;
	width: 216px;
}
#faqs .nosep {
	margin-left: 20px;
}
#faqs li {
	list-style-position: outside;
	margin-left: 13px;
}
#faqs span.heading {
	font-size: 13px;
	font-weight: bold;
}
#Search {
	background: url("/images/searchbg.png") no-repeat scroll 0 0 transparent;
	float: right;
	height: 34px;
	padding: 6px 0 0 8px;
	width: 527px;
}
#Search input#CAT_ProductSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434D3E;
	padding-left: 10px;
	padding-bottom: 5px;
}
#Search input.cat_textbox_small {
	background: none repeat scroll 0 0 #FCFAF7;
	border: medium none;
	height: 18px;
	margin-top: 5px;
	width: 400px;
}
#Search .cat_button {
	float: right;
	margin-right: 5px;
}
#Cart {

}
td.cartSummaryItem {
	font-size: 15px;
}
a.cartSummaryLink {
	background: url("/images/addtocartbutton.png") no-repeat;
	width: 114px;
	height: 27px;
	vertical-align: middle;
	display: -moz-inline-block; /* for Firefox */
	display: -moz-inline-box; /* for Firefox */
	display: inline-block;
	text-indent: -9999px; /* hides the text */
	margin-bottom: 3px;
}
.dropMenuBG a {
	color: #000;
}
#ourBags {
	display: none;
}
li.ourBags a {
	background-color: #fff;
	display: inline;
}
#inStock {
	display: none;
}
li.inStock a {
	background-color: #fff;
	display: inline;
}
#qFaqs {
	display: none;
	text-decoration: none;
}
li.qFaqs a {
	background-color: #fff;
	display: inline;
}
#srch {
	display: none;
}
li.srch a {
	background-color: #fff;
	display: inline;
}
li.quoteCart a {
	background-color: #fff;
	display: inline;
}
#quoteCart {
	display: none;
}
.arrowDiv {
	width: 990px;
	margin: -1px auto 0 auto;
}
#ourBags .arrowDiv img.arrow {
	left: 485px;
	position: relative;
	top: -1px;
}
#inStock .arrowDiv img.arrow {
	position: relative;
	left: 596px;
	top: -1px;
}
#qFaqs .arrowDiv img.arrow {
	left: 713px;
	position: relative;
	top: -1px;
}
#srch .arrowDiv img.arrow {
	position: relative;
	left: 825px;
	top: -1px;
}
#quoteCart .arrowDiv img.arrow {
	position: relative;
	left: 942px;
	top: -1px;
}
.infield {
	position: absolute;
	top: 35px;
	font-size: 15px;
	margin-left: 10px;
}
/*=== Custom Slider Styles ===*/

#slider-wrapper {
	width: 1000px;
	height: 392px;
	margin: 0 auto;
	padding-top: 74px;
	margin-top: 50px;
}
#nivo-holder {
	margin: -15px 0 50px -20px;
	position: relative;
}
#slider-hover {
	width: 960px;
	height: 371px;
	position: absolute;
	top: 0;
	left: 30px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
}
#slider {
	position: relative;
	width: 960px;
	height: 371px;
	background: url(/images/loading.gif) no-repeat 50% 50%;
	margin: 0 auto;
}
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slider a {
	border: 0;
	display: block;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-controlNav {
	position: absolute;
	left: 430px;
	bottom: -28px;
}
.nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(/images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
}
.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 62px;
	background: url(/images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
a.nivo-nextNav {
	background-position: -30px 0;
	right: -45px;
}
a.nivo-prevNav {
	left: -45px;
}
.nivo-caption {
	text-shadow: none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
	color: #efe9d1;
	text-decoration: underline;
}
/*Contact Page */
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
	width: 225px;
}
td#label {
	width: 145px;
	padding-right: 50px;
}
a:hover {
	color: #000000;
}
/* Clients Page */
table#clientTable {
	width: 600px;
	background-color: #ffffff;
	margin: 0 auto;
}
table#clientTable td {
	padding: 5px;
}
/*Shopping Cart*/

#quote {
	width: 917px;
}
table.quoteCart {
	border: none;
	width: 917px;
}
table.quoteCart tr.title {
	text-align: left;
}
tr.val td {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
}
tr.val td a {
	color: #727B6E;
}
tr.val td a:hover {
	color: #000000;
}
table.quoteCart tr.title th {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 5px;
	color: #434D3E;
}
.productitemcell {
	height: 18px;
}
tr.sub-total {
	height: 25px;
	display: none;
}
tr.total td {
	padding-top: 25px;
}
a#catshopquote {
	float: right;
}
tr.shipping td {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 10px;
}
td.bold {
	color: #434D3E;
}
td.totalTitle {
	font-weight: bold;
	font-size: 16px;
	color: #434d3e;
}
/*CHECKOUT QUOTE FORM*/

.form .item input, .form .item select {
	background: none repeat scroll 0 0 #EDE8DF;
	border: 0 none;
	color: #434D3E;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 24px;
	padding: 2px 0 0 3px;
	width: 355px;
	margin-right: 3px;
}
.comment-form .form .item input, .comment-form .form .item select {
	float: none;
	height: inherit;
	padding: 0;
	width: inherit;
}
.form .item .cat_dropdown_smaller {
	width: 175px;
}
.form .item input.checkB {
	padding-right: 10px;
	width: auto;
	height: auto;
	background: none;
	color: auto;
}
.form .cbtd {
	height: 44px;
}
.form .item select {
	margin-right: 5px;
}
.form .item textarea {
	background: none repeat scroll 0 0 #EDE8DF;
	border: 0 none;
	color: #434D3E;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 100px;
	padding: 2px 0 0 3px;
	width: 355px;
}
div.form div.item {
	clear: both;
	height: 27px;
	padding: 9px;
}
.comment-form div.form div.item {
	height: inherit;
}
div.form div.cbtd {
	height: 44px;
}
div.form div.comments {
	height: 110px;
}
div.form div.item.checkbox input {
	width: auto;
}
div.form div.item.checkbox label {
	line-height: 24px;
}
div.form div.paymentmethod {
	line-height: 24px;
}
.shop-catalogue {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	clear: none;
	float: left;
	height: 180px;
	margin: 0 6px 6px 0;
	overflow: hidden;
	width: 180px;
}
.shop-catalogue h4 {
	font-size: 12px;
	height: 42px;
	line-height: 18px;
	margin: 0;
	padding: 0 8px;
	text-indent: 0;
}
.shop-catalogue .image {
	padding: 0 15px;
}
#MainPage {
	width: 960px;
	margin: 30px auto;
}
/*Search Results Page*/

ul.backup {
	margin-bottom: 3px;
	clear: both;
	width: 800px;
}
ul.backup li {
	float: left;
	padding: 2px;
}
table.productTable td.productItem {
	width: 255px;
}
table.productLarge td.productItem {
	float: none;
}
table.catalogueTable {
	margin: 20px 0 18px 0;
}
/* POPULAR BAGS */

.popular_products img {
	width: 73px;
	height: 73px;
}
.footer_rightmenu a {
	cursor: pointer;
}
.populartag {
	background: url(/images/popular-product-pop.png) repeat scroll 0 0 transparent;
	padding: 20px;
	height: 74px;
	left: -40px;
	position: absolute;
	top: -132px;
	width: 107px;
	display: none;
	text-align: center;
}
.populartag a {
	color: #fff;
	text-transform: uppercase;
}
.populartag a span {
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
.active {
	display: block;
}
.ibox_wrapper {
	z-index: 2000;
}
/* MAIL PAGE */
.newsletter-form, .newsletter-form div.form {
	width: 400px;
	margin: 0;
}
/* COLOURS */
.swatchColourItem {
	font-size: 12px;
	padding-top: 4px;
}
.closeArea {
	padding-left: 25px;
	padding-top: 15px;
}
.closeArea a {
	font-size: 12px;
	font-weight: bold;
}
/*--SWATCHES --*/
#swatchButtons {
	margin-top: 20px;
}
#swatchButtons .buttons, .catProdAttributeTitle .buttons {
	background: none repeat scroll 0 0 #EDE8DF;
	border: 0 none;
	color: #434D3E;
	float: left;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px 0 5px 8px;
	width: 355px;
	cursor: pointer;
}
#swatchColours {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EDE8DF;
	bottom: 0;
	font-size: 11px;
	height: 680px;
	margin-top: 160px;
	padding: 15px;
	position: absolute;
	right: 0;
	top: 0;
	width: 700px;
	z-index: 1000;
	display: none;
}
#swatchTemplates {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EDE8DF;
	bottom: 0;
	font-size: 11px;
	height: 720px;
	margin-top: 160px;
	padding: 15px;
	position: absolute;
	right: 0;
	top: 0;
	width: 930px;
	z-index: 1000;
	display: none;
}
.tempCATname {
	font-weight: bold;
	font-size: 17px;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
}
table.webapptable tr td div {
	height: 115px;
	text-align: center;
	width: 110px;
	cursor: pointer;
}
.productTextarea {
	display: none;
}
/*--How To Order Page--*/
#HowTo li {
	margin-bottom: 10px;
}
#faq li {
	margin-bottom: 20px;
}
#HowTo li a, #faq li a {
	color: #727B6E;
}
#HowTo li a:hover, #faq li a:hover {
	color: #000;
}
#faq li div.faq-question a {
	font-weight: bold;
}
/*--Shop quote  receipt--*/
.shop-quote-receipt h1 {
	font-size: 35px;
	color: #434d3e;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a#catshopclear {
	font-size: 10px;
	font-weight: normal;
	margin-right: 10px;
}
table.summaryCart {
	width: 100%;
	padding-top: 12px;
}
td.actions {
	text-align: right;
}
div.product_details div.product-code, div.product_details div.handle, div.product_details div.dimensions {
	display: none;
}
div.customBagsArea div.box {
	margin-bottom: 12px;
}
#cbcode {
	display: none;
}
#colourswatch {
	display: none;
}
.cat_button {
	cursor: pointer;
}
#catCartDetails a.cartLink {
	margin: 60px 0;
	display: block;
}
#smartpromo {
	text-align: center;
	clear: both;
	padding-top: 10px;
	width: 960px;
	margin: 0 auto;
}
#smartpromo a {
	display: block;
	padding: 8px 0;
}
#smartpromo span {
	display: none;
}
div.shop-form label.req {
	background: transparent url(/images/bullet.png) no-repeat left center;
	padding-left: 10px;
}
#poplet-hover {
	text-align: center;
}
#leftmenu {
	width: 180px;
	float: left;
	margin-top: 20px;
}
#rightcontent {
	margin-left: 180px;
	position: relative;
}
.shop-main {
	width: 800px;
	float: left;
	clear: none;
}
#leftmenu ul, #leftmenu ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#leftmenu ul {
	width: 150px;
	margin: 6px 0 20px 0;
}
#leftmenu ul li ul{
   margin:0 0 20px; 
}
#leftmenu ul li a.header{
    margin-bottom:4px;    
}
#leftmenu ul li {
	margin-bottom: 4px;
}
#leftmenu ul li img{
    display:none
}
#leftmenu ul li a {
	/*width: 150px;
	display: block;
	text-align: center;*/
    font-size: 16px;
    margin: 2px 0;
    padding: 8px 5px 8px 7px;
    display: block;
    color: #434d3d;
    background: #eaeaea;	
}
#leftmenu ul li a.header.first{
 	background:none;
    border-bottom:1px solid #002597
}
#leftmenu ul li ul li ul li span{
 	font-size:14px;
    padding-left:5px;
}
#leftmenu ul li ul li ul li a{
    background:none
}
#leftmenu ul li ul li ul li{
    background: none !important;
    border-bottom: 1px dashed #d9d9d9;
}

#leftmenu ul li ul li ul,
#leftmenu ul li.selected ul li ul{
    display:none;
}
#leftmenu ul li.selected ul li.selected ul{
    display:block;
}
/*
#leftmenu ul li ul li ul li a img {
	display: none;
}
#leftmenu ul li ul li ul {
	display: none;
	width: 146px;
	margin: -3px 2px 0 2px;
}
#leftmenu ul li ul li.selected ul {
	display: block;
}
#leftmenu ul li ul li ul li {
	margin: 0;
}
#leftmenu ul li ul li ul li a {
	text-align: left;
	display: block;
	font-size: 11px;
	padding: 5px 26px;
	background: #434d3e;
	width: 94px;
}
#leftmenu ul li ul li ul li a.first {
	padding-top: 15px;
	background: #434d3e url(/images/leftmenu-nonwoven-first.png) no-repeat;
}
#leftmenu ul li ul li ul li a.last {
	padding-bottom: 15px;
	background: transparent url(/images/leftmenu-nonwoven-last.png) no-repeat center bottom;
}
#leftmenu ul li ul li ul li a span {
	display: inline;
	color: #fff;
}
#leftmenu ul li ul li ul li a:hover span {
	color: #aaa;
}
#leftmenu ul li ul li ul li a:visited {
	color: #aaaaaa !important;
}*/
ul.productSmall, ul.productSmall li.productItem, ul.productSmall li.productItemLast, #main ul.productfeaturelist li.productItem, #main ul.productfeaturelist li.productItemLast {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.productSmall li.productItem, ul.productSmall li.productItemLast, #main ul.productfeaturelist li.productItem, #main ul.productfeaturelist li.productItemLast {
	width: 170px;
	height: 310px;
	margin: 0 25px 20px 0;
	float: left;
	color: #434d3e;
	text-align: center;
	position: relative;
}
ul.productSmall li.productItemLast, #main ul.productfeaturelist li.productItemLast {
	margin-right: 0;
}
ul.productLarge li.productItem {
	position: relative;
}
#breadcrumbs a {
	font-size: 22px;
	color: #434d3e;
	margin-top: 20px;
	line-height: 20px;
}
#breadcrumbs span.separator {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: transparent url(/images/breadcrumb.png) no-repeat;
	vertical-align: top;
	margin: 0 5px;
}
#breadcrumbs span.separator.red {
	background: transparent url(/images/breadcrumb-red.png) no-repeat;
}
#breadcrumbs span.separator.blue {
	background: transparent url(/images/breadcrumb-blue.png) no-repeat;
}
#breadcrumbs span.separator.aqua {
	background: transparent url(/images/breadcrumb-aqua.png) no-repeat;
}
#non-woven {

}
#non-woven div.catalog_item {
	margin: 20px 0 10px 0;
	text-align: left;
	width: 750px;
}
#non-woven div.catalog_item div.catalog_pic {
	display: none;
}
#non-woven div.catalog_item span.product_title a {
	font-size: 35px;
	color: #002cb4;
	font-weight: normal;
	margin: 0 0 11px 0;
}
div.category_item {

}
div.category_item div.quick-quote {
	position: absolute;
	bottom: 36px;
	left: 48px;
}
#custom-bag-quote {
	margin-top: 20px;
}
#custom-bag-quote label {
	float: left;
	display: block;
	width: 100px;
	line-height: 24px;
}
#custom-bag-quote span.req {
	color: #f78f1e;
}
#custom-bag-quote label, #custom-bag-quote input, #custom-bag-quote select, #custom-bag-quote textarea {
	margin-bottom: 5px;
}
#custom-bag-quote div.check input {
	width: auto;
	margin-right: 10px;
}
#custom-bag-quote div.check label.check {
	width: auto;
}
#custom-bag-quote div.item {
	clear: both;
	height: auto;
}
span.phandle {
	display: inline-block;
}
div.order-item strong {
	vertical-align: top;
}
ul.productLarge, ul.productLarge li {
	list-style-type: none;
}
#scrollmore {
	text-align: center;
}
/* div.wrapper position=relative and leftmenu position=fixed */

#ourBags a {
	display: block;
	margin: 0 179px;
}
#inStockNav div.menuCentre a {
	margin: 0 80px;
}
#home-buttons, #home-buttons li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#home-buttons {

}
#home-buttons li {
	float: left;
}
#home-buttons li a {

}
#facebook {
	float: right;
	margin-top: 10px;
}
#facebook-shop {
	position: absolute;
	top: 10px;
	right: 20px;
}
#multiquote img {
	float: left;
}
#multiquote h2 {
	float: left;
	font-size: 20px;
	color: #434D3E;
	margin-left: 12px;
	padding-top: 5px;
	cursor: default;
}
div#catCartDetails {
	margin-top: 40px;
}
ul.faq h3 {
	font-size: 16px;
}
ul.faq li {
	margin-left: 20px;
}
#breadcrumbs {
	width: 600px;
}
/*new styles 20120713*/
.dcurrent {
	display: none;
}
.dnew {
	display: block;
}
div.wrapper {
	width: 1170px;
}
div.our_clients ul {
	float: left;
}
div.our_clients ul li {
	margin: 0;
}
#leftmenu {
	width: 211px;
}
#leftmenu ul {
	width: 211px;
}
#leftmenu ul li ul li ul {
	margin: -1px 2px 0;
	width: 207px;
}
/*#leftmenu ul li ul li ul li a {
	width: 155px;
}*/
div#topmenu {
	padding: 20px 0 0;
}
div#topmenu ul li a.search {
	background: url(/images/topmenu_bg.png) -347px 0 no-repeat;
}
div#topmenu ul li a.search:hover {
	background: url(/images/topmenu_bg.png) -347px -130px no-repeat;
}
div#topmenu ul li.selected a.search {
	background: url(/images/topmenu_bg.png) -347px -260px no-repeat;
}
div#topmenu ul li a.contact_us {
	background: url(/images/topmenu_bg.png) -552px 0 no-repeat;
}
div#topmenu ul li a.contact_us:hover {
	background: url(/images/topmenu_bg.png) -552px -130px no-repeat;
}
div#topmenu ul li.selected a.contact_us {
	background: url(/images/topmenu_bg.png) -552px -260px no-repeat;
}
.arrowDiv {
	width: 822px;
}
.dleftcol {
	float: left;
	margin: 20px 0 0 10px;
	margin: 20px 0 0 30px;
	width: 740px;
	width: 928px;
}
.drightcol {
	width: 188px;
	height: auto;
	margin: 20px 0 40px 10px;
	float: right;
}
.drightcol img {
	margin: 0 0 6px 0;
}
div.page {
	background-color: #ffffff;
}
div.logo {
	margin-top: 12px;
}
div#header {
	height: 139px;
}
.menuCentre {
	padding-top: 22px;
}
#Search .infield {
	top: 42px;
}
.product_image img {
	max-width: 169px;
	max-height: 169px;
}
ul.productSmall li.productItem, ul.productSmall li.productItemLast, #main ul.productfeaturelist li.productItem, #main ul.productfeaturelist li.productItemLast {
	margin: 0 15px 20px 0;
	width: 186px;
}
.product_title a, div.category_item a {
	font-size: 12px;
}
div.product_preview {
	width: 385px;
}
table.productPoplets {
	margin: 0 auto;
}
#nivo-holder {
	margin: 0 auto 50px 0;
}
.smartSlogan {
	width: auto;
}
#home-buttons {
	width: 1000px;
	margin: 0 auto;
	height: 100px;
}
#Web, #Promo, #Color, #Auto, #sge {
	left: 45px;
}
div.product_gallery {
	float: right;
}
.product_gallery img {
	max-width: 316px;
}
table.catalogueTable {
	width: auto;
}
#breadcrumbs {
	margin-left: 24px;
}
div.category_item div.quick-quote {
	bottom: 46px;
	left: 56px;
}
.product_image img {
	width: auto;
	max-width: 120px;
}
.catalog_pic img {
	width: auto;
}
.more_links {
	padding-left: 20px;
}

#slider { cursor: pointer; }

.none { display: none; }
table.catalogueTable td { padding: 0; }
.catalog_item  { margin-bottom: 0 !important;}
.catalog_pic a { display: block;  padding: 10px 0; }
.text-transparent { color: transparent; }
.neg-indent { text-indent: -999px; }
.imp-width-auto { width: auto !important; }
#pagination a { padding-left: 5px; padding-right: 5px; display: inline-block; }
td.cartSummaryItem { width: auto !important; }

.drightcol { display: none; }



@font-face {
    font-family: 'din-blackregular';
    src: url('/fonts/din-black-webfont.eot');
    src: url('/fonts/din-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-black-webfont.woff') format('woff'),
         url('/fonts/din-black-webfont.ttf') format('truetype'),
         url('/fonts/din-black-webfont.svg#din-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'din-blackitalicregular';
    src: url('/fonts/din-blackitalic-webfont.eot');
    src: url('/fonts/din-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-blackitalic-webfont.woff') format('woff'),
         url('/fonts/din-blackitalic-webfont.ttf') format('truetype'),
         url('/fonts/din-blackitalic-webfont.svg#din-blackitalicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dinlight';
    src: url('/fonts/din-light-webfont.eot');
    src: url('/fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-light-webfont.woff') format('woff'),
         url('/fonts/din-light-webfont.ttf') format('truetype'),
         url('/fonts/din-light-webfont.svg#dinlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'din-lightitalicregular';
    src: url('/fonts/din-lightitalic-webfont.eot');
    src: url('/fonts/din-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-lightitalic-webfont.woff') format('woff'),
         url('/fonts/din-lightitalic-webfont.ttf') format('truetype'),
         url('/fonts/din-lightitalic-webfont.svg#din-lightitalicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dinmedium';
    src: url('/fonts/din-medium-webfont.eot');
    src: url('/fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-medium-webfont.woff') format('woff'),
         url('/fonts/din-medium-webfont.ttf') format('truetype'),
         url('/fonts/din-medium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dinregular';
    src: url('/fonts/din-regular-webfont.eot');
    src: url('/fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-regular-webfont.woff') format('woff'),
         url('/fonts/din-regular-webfont.ttf') format('truetype'),
         url('/fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'din-regularitalicregular';
    src: url('/fonts/din-regularitalic-webfont.eot');
    src: url('/fonts/din-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din-regularitalic-webfont.woff') format('woff'),
         url('/fonts/din-regularitalic-webfont.ttf') format('truetype'),
         url('/fonts/din-regularitalic-webfont.svg#din-regularitalicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#catCartDetails, #catCartDetails label { font-family: 'dinregular' !important; }






